@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500;600;700&family=Shippori+Antique+B1&display=swap");
body, input, textarea {
  font-family: "Shippori Antique B1", sans-serif;
}

p {
  font-family: "Noto Serif JP", serif;
}

.text {
  font-size: 1.25rem;
}

.text {
  font-size: 1.25rem;
}

/*---------------------base-----------------------*/
html {
  scroll-behavior: smooth;
}

body, input, textarea {
  font-family: "Shippori Antique B1", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  /*
  font-family: "ヒラギノ明朝 Pro","HiraMinPro","ＭＳ 明朝","ＭＳ Ｐ明朝","HG明朝E","MS PMincho",serif;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
  */
}

* {
  box-sizing: border-box;
}

body {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  line-height: 1em;
  color: #000;
  background-color: #fff;
}

header a, footer a {
  color: #000;
  text-decoration: none;
  display: inline-block;
}

h1, h2, h3, h4, h5, h6, div, dl, dt, dd, p, a, table, tr, td, address, img,
header ul, footer ul {
  margin: 0px;
  padding: 0px;
  line-height: 1.5em;
  text-align: left;
  font-size: inherit;
  font-style: normal;
  font-weight: 400;
  list-style: none outside;
}

ul {
  margin: 0 0;
  padding: 0 0 0 0;
  list-style: none;
}

li {
  line-height: 1.3em;
  margin: 0 0 0.5em;
}

header li, footer li {
  line-height: 1em;
  margin: 0;
}

i, em {
  font-style: normal;
}

u {
  text-decoration: none;
}

sup, sub {
  font-size: 60%;
}

/* -------------------------------------------- */
a {
  transition: all 0.3s;
}

a:hover {
  opacity: 0.5;
  text-decoration: none;
}

/* inner */
.inner {
  width: min(88vw, 1100px);
  margin-inline: auto;
  margin-left: auto;
  margin-right: auto;
}

/*------------------------------------------
br
------------------------------------------*/
.pc {
  display: none !important;
}
@media screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

/*---------------------header-----------------------*/
header {
  position: relative;
  margin-bottom: 128px;
}
@media screen and (min-width: 768px) {
  header {
    margin-bottom: 128px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

.glnv {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1;
  height: 67px;
}
@media screen and (min-width: 768px) {
  .glnv {
    position: relative;
    height: 110px;
  }
}

#glnv-click {
  display: none;
}

.glnv {
  position: absolute;
  z-index: 3;
}
@media screen and (min-width: 768px) {
  .glnv {
    position: relative;
  }
}

.navbar-menu {
  position: fixed;
  z-index: 3;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  background-color: #4B8EA9;
  transition: transform 0.5s;
  transform: translateX(100%);
}
@media screen and (min-width: 768px) {
  .navbar-menu {
    position: relative;
    height: 110px;
    background-color: #fff;
    transform: translateX(0);
  }
}

#glnv-click:checked ~ header .glnv .navbar-menu {
  transform: translateX(0);
}

.navbar-burger {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #4B8EA9;
  border: none;
  color: currentColor;
  font-family: inherit;
  font-size: 1em;
  margin: 0;
  padding: 0;
  cursor: pointer;
  height: 15.2vw;
  width: 15.2vw;
  position: fixed /* absolute */;
  right: 0;
  top: 0;
  z-index: 4;
}
@media screen and (min-width: 768px) {
  .navbar-burger {
    display: none;
  }
}

.navbar-burger span {
  background-color: #fff;
  display: block;
  height: 0.83vw;
  border-radius: 6px;
  left: calc(50% - 3.75vw);
  position: absolute;
  transform-origin: center;
  transition-duration: 86ms;
  transition-property: background-color, opacity, transform;
  transition-timing-function: ease-out;
  width: 7.5vw;
}

.navbar-burger span:nth-child(1) {
  top: calc(50% - 2.7vw);
}

.navbar-burger span:nth-child(2) {
  top: calc(50% - 1px);
}

.navbar-burger span:nth-child(3) {
  top: calc(50% + 2.7vw);
}

#glnv-click:checked ~ header .glnv .navbar-burger span:nth-child(1) {
  transform: translateY(2.3vw) rotate(45deg);
}

#glnv-click:checked ~ header .glnv .navbar-burger span:nth-child(2) {
  opacity: 0;
}

#glnv-click:checked ~ header .glnv .navbar-burger span:nth-child(3) {
  transform: translateY(-3.1vw) rotate(-45deg);
}

.glnv ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
@media screen and (min-width: 768px) {
  .glnv ul {
    flex-direction: row;
    height: 110px;
  }
}

.glnv li a {
  text-align: center;
  margin: 2.5vh 0;
  color: #fff;
  font-size: clamp(15px, 6.6vw, 30px);
}
@media screen and (min-width: 768px) {
  .glnv li a {
    margin: 0 40px;
    color: #000;
    font-size: clamp(14px, 1.6vw, 18px);
  }
}

.glnv li i {
  display: block;
  color: #395aa7;
  font-size: clamp(12px, 6.6vw, 24px);
}
@media screen and (min-width: 768px) {
  .glnv li i {
    font-size: clamp(12px, 2vw, 14px);
  }
}

header .inner {
  position: relative;
  z-index: 2;
}

header .logo {
  position: relative;
  padding-top: 16vw;
  margin-bottom: 32vw;
}
@media screen and (min-width: 768px) {
  header .logo {
    padding-top: min(8.7vw, 178px);
    margin-bottom: clamp(100px, 8vw, 140px);
  }
}

.h-title-wrapper::before,
.h-title-wrapper::after {
  content: "";
  display: block;
  width: 16.5333333333vw;
  height: 19.2vw;
  background-image: url("../images/pic-wakame_double-sp.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 21.3333333333vw;
  left: 50%;
  transform: translateX(-48vw) scale(-1, 1);
}
@media screen and (min-width: 768px) {
  .h-title-wrapper::before,
.h-title-wrapper::after {
    width: 10.4375vw;
    height: 16.125vw;
    background-image: url("../images/pic-wakame_double-pc.png");
    top: 14.1875vw;
    left: 50%;
    transform: translateX(-33.75vw) scale(-1, 1);
  }
}

.h-title-wrapper::after {
  background-image: url("../images/pic-wakame_double-sp.png");
  transform: translateX(31.4666666667vw) scale(1, 1);
}
@media screen and (min-width: 768px) {
  .h-title-wrapper::after {
    transform: translateX(23.3125vw) scale(1, 1);
    background-image: url("../images/pic-wakame_double-pc.png");
  }
}

.textpath {
  display: block;
  width: 43.8666666667vw;
  margin-inline: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .textpath {
    width: 18.0625vw;
  }
}

.textpath img {
  width: 100%;
  vertical-align: bottom;
}

.h-title {
  position: relative;
  z-index: 1;
  font-size: 10.4506666667vw;
  line-height: 1.2;
  word-break: keep-all;
  color: #fff;
  text-align: center;
  filter: drop-shadow(0 0 49px #4B8EA9) drop-shadow(0 0 4px #4B8EA9cc);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .h-title {
    font-size: 5.625vw;
  }
}

@media screen and (min-width: 768px) {
  .h-txt-wrapper {
    pointer-events: none;
  }
}

.h-txt {
  text-align: right;
  margin-bottom: 10vw;
}
@media screen and (min-width: 768px) {
  .h-txt {
    margin-bottom: 140px;
    margin-top: 0;
  }
}

.h-txt span {
  font-size: clamp(12px, 4.5vw, 32px);
  word-break: keep-all;
  color: #4B8EA9;
  background-color: #fff;
  display: inline-block;
  margin-bottom: 1.94vw;
  padding: 2.22vw;
}
@media screen and (min-width: 768px) {
  .h-txt span {
    margin-bottom: 0.875rem;
    padding: 1rem;
  }
}

.h-screening {
  width: clamp(238px, 59.4vw, 428px);
  height: clamp(237px, 59.1vw, 426px);
  margin-inline: auto;
  margin-left: auto;
  margin-right: auto;
  filter: drop-shadow(0 0 49px #4B8EA9);
  margin: 0 auto 49px;
}
@media screen and (min-width: 768px) {
  .h-screening {
    width: 238px;
    height: 237px;
    margin: 0;
    position: absolute;
    top: 160px;
    left: clamp(20px, 1vw, 66px);
    z-index: 5;
  }
}

.h-screening a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: clamp(20px, 5.625vw, 38px);
  text-align: center;
  color: #fff;
  background-image: url("../images/btn-screening-sp.png");
  background-position: center center;
  background-size: 100% 100%;
}
@media screen and (min-width: 768px) {
  .h-screening a {
    font-size: 1.375rem;
    background-image: url("../images/btn-screening-pc.png");
  }
}

.h-line {
  max-width: 580px;
  margin-inline: auto;
  margin-left: auto;
  margin-right: auto;
}

.h-line a {
  border: 2px solid #00b900;
  background-color: #fff;
  padding: 1.5rem 1rem;
  border-radius: 0.875rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: max(10px, 5.2vw);
}
@media screen and (min-width: 768px) {
  .h-line a {
    font-size: 1.5rem;
  }
}

.h-line a img {
  width: clamp(54px, 12vw, 6.5625rem);
}
@media screen and (min-width: 768px) {
  .h-line a img {
    width: 65px;
  }
}

.h-line a span {
  padding-left: clamp(10px, 1vw, 2.75rem);
}
@media screen and (min-width: 768px) {
  .h-line a span {
    padding-left: 28px;
  }
}

main .title {
  margin: 0 0 60px;
  text-align: center;
  font-size: 6.9333333333vw;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  main .title {
    margin: 0 0 50px;
    font-size: 3.25rem;
    line-height: 1.2;
  }
}

main .title i {
  display: block;
  min-inline: auto;
  font-size: 3.61vw;
  color: #395aa7;
  margin-bottom: 30px;
  letter-spacing: 1px;
}
@media screen and (min-width: 768px) {
  main .title i {
    font-size: 1.125rem;
    margin-bottom: 40px;
  }
}

main section[id] {
  margin-bottom: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  main section[id] {
    margin-bottom: 160px;
  }
}

main section[id] section {
  margin-bottom: 10.6666666667vw;
}

#about-wakame {
  position: relative;
}
@media screen and (min-width: 768px) {
  #about-wakame {
    padding-top: 50px;
  }
}

main section[id] section.about-wakame01 {
  padding-top: 100vw;
  background-image: url("../images/pic-about-wakame01-sp.png");
  background-repeat: no-repeat, no-repeat;
  background-size: 96.5vw;
  background-position: left 18% top 0;
}
@media screen and (min-width: 768px) {
  main section[id] section.about-wakame01 {
    margin-bottom: 0;
    padding: 100px 53% 0 0;
    background: no-repeat url("../images/pic-about-wakame01-sp.png") calc(50% + 300px) top/auto 713px;
  }
}

@media screen and (min-width: 768px) {
  .about-wakame01 .inner {
    width: 460px;
    margin: 0 0 0 auto;
  }
}

@media screen and (min-width: 768px) {
  .about-wakame01 .title {
    text-align: left;
  }
}

@media screen and (min-width: 768px) {
  .about-wakame02 {
    margin-top: -100px;
  }
}

.about-wakame02 .title {
  margin: 0 0 150px;
}
@media screen and (min-width: 768px) {
  .about-wakame02 .title {
    margin: 0;
    text-align: right;
  }
}

.about-wakame01 .text {
  margin-bottom: 75px;
}
@media screen and (min-width: 768px) {
  .about-wakame01 .text {
    width: 340px;
    margin-bottom: 105px;
  }
}

.about-wakame01 .photo {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .about-wakame01 .photo {
    width: 710px;
    margin-left: -80px;
  }
}

.about-wakame01 img {
  width: 100%;
  vertical-align: bottom;
}

main #about-wakame .about-wakame02 {
  position: relative;
  margin-bottom: 0;
}

main #about-wakame {
  margin-bottom: 30px;
}

.about-pickup {
  font-size: 3.7333333333vw;
  position: relative;
  border: 4px solid #4B8EA9;
  border-radius: 12px;
  padding: 6.6666666667vw;
  background-image: url("../images/pic-about-wakame03.png");
  background-repeat: no-repeat;
  background-size: 18.19vw;
  background-position: right 5% top 8%;
}
@media screen and (min-width: 768px) {
  .about-pickup {
    font-size: 2.1333333333vw;
    padding: 45px;
    width: min(49%, 510px);
    background-size: 131px;
  }
}

.about-pickup01 {
  margin-bottom: 21.6vw;
}
@media screen and (min-width: 768px) {
  .about-pickup01 {
    margin-bottom: 74px;
  }
}

.about-pickup02 {
  background-image: url("../images/pic-about-wakame04.png");
}
@media screen and (min-width: 768px) {
  .about-pickup02 {
    margin-bottom: 0;
    position: absolute;
    right: 0;
    bottom: 2em;
  }
}

.about-pickup03 {
  border-width: 0px;
  background-image: none;
}
@media screen and (min-width: 768px) {
  .about-pickup03 {
    padding: 0;
  }
}

.pickup-catch {
  word-break: keep-all;
  position: absolute;
  top: -10.6666666667vw;
  left: 50%;
  transform: translate(-50%, 0);
  color: #4B8EA9;
  text-align: center;
  font-size: 4.5333333333vw;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .pickup-catch {
    font-size: 26px;
    top: -88px;
  }
}

.pickup-catch::before,
.pickup-catch::after {
  position: absolute;
  display: inline-block;
  content: "";
  background: #4B8EA9;
  width: 2px;
  height: 1.5em;
  vertical-align: middle;
  top: 0;
  left: -1em;
}

.pickup-catch::before {
  transform: rotate(-25deg);
}

.pickup-catch::after {
  transform: rotate(25deg);
  left: auto;
  right: -1em;
}

.pickup-catch i {
  position: relative;
  font-size: 6.9333333333vw;
  font-weight: 700;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .pickup-catch i {
    font-size: 38px;
  }
}

.pickup-catch span::after {
  content: "";
  display: block;
  width: 100px;
  height: 30px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  bottom: 5px;
  transform: translate(-50%);
  z-index: -1;
}

.pickup-title {
  width: 100%;
  font-size: 6.1333333333vw;
  line-height: 1.2;
  margin-bottom: 0.5em;
}
@media screen and (min-width: 768px) {
  .pickup-title {
    font-size: 38px;
    padding: 10px 0;
  }
}

.about-pickup p {
  font-size: 3.7333333333vw;
}
@media screen and (min-width: 768px) {
  .about-pickup p {
    font-size: 16px;
    line-height: 1.8;
  }
}

.iwate-wakame {
  position: relative;
  padding: 139.3333333333vw 0 0 0;
  background-image: url(../images/pic-iwate-wakame-sp.png);
  background-size: 138vw auto;
  background-repeat: no-repeat;
  background-position: left -38vw top 0;
}
@media screen and (min-width: 768px) {
  .iwate-wakame {
    padding-top: 100px;
    background-image: url(../images/pic-iwate-wakame-pc.png), url(../images/pic-iwate-wakame-map-pc.png);
    background-size: 995px auto, 677px auto;
    background-position: calc(50% - 497px) top, calc(50% + 335px) 105%;
  }
}

.iwate-wakame .title {
  text-align: left;
  padding-left: 0;
}
@media screen and (min-width: 768px) {
  .iwate-wakame .title {
    padding-left: 53%;
    margin-bottom: 700px;
  }
}

@media screen and (min-width: 768px) {
  .iwate-wakame .text {
    padding-bottom: 80px;
  }
}

@media screen and (min-width: 768px) {
  .iwate-wakame .text p {
    width: 450px;
  }
}

#iwate-wakame .recipi-item-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  #iwate-wakame .recipi-item-box {
    flex-wrap: nowrap;
  }
}

#iwate-wakame .recipi-item {
  width: 42.2666666667vw;
  margin-bottom: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  #iwate-wakame .recipi-item {
    width: min(31%, 330px);
    margin-bottom: 20px;
  }
}

.iwate-wakame-map {
  background-image: url(../images/pic-iwate-wakame-map-sp.png);
  background-size: 93.5% auto;
  background-repeat: no-repeat;
  background-position: left 100% top -10%;
  width: 100%;
  height: 112vw;
}
@media screen and (min-width: 768px) {
  .iwate-wakame-map {
    display: none;
  }
}

#movie {
  background-image: url(../images/movie-bg-sp.png);
  background-size: auto 100%;
  background-position: center;
  display: flex;
  align-items: center;
  height: 91.2vw;
}
@media screen and (min-width: 768px) {
  #movie {
    background-image: url(../images/movie-bg-pc.png);
    padding: 17em 0 12em;
  }
}

#movie .youtube {
  position: relative;
  width:100%;
  padding-top:56.25%;
}

#movie .youtube iframe {
  position:absolute; top:0;
  width: 100%;
  height:calc(100% - 30px);
}

#movie .text {
  color: #fff;
  font-family: "Shippori Antique B1", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  margin-bottom: -1em;
}
@media screen and (min-width: 768px) {
  #movie .text {
    position: absolute;
    bottom: 4em;
    right: -6em;
    transform: rotate(-90deg);
    margin-bottom: 0;
  }
}

.recipi-item img,
.recipi-bunner img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.recipi-item p {
  padding: 1em 0;
  font-size: clamp(13px, 5vw, 36px);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .recipi-item p {
    font-size: 17px;
  }
}

.recipi-item .button {
  position: relative;
}

.recipi-item .button::after {
  content: "";
  display: inline-block;
  width: clamp(52px, 14.4vw, 104px);
  height: clamp(52px, 14.4vw, 104px);
  background-color: #A5BAC2;
  border-radius: 50%;
  position: absolute;
  right: 50%;
  bottom: 50%;
  transform: translate(105%, 50%);
}

@media screen and (min-width: 768px) {
  .recipi-item .button::after {
    width: 51px;
    height: 51px;
  }
}

.recipi-item .button a {
  position: relative;
  z-index: 1;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1em 1em 1em 0;
  font-size: clamp(12px, 5vw, 32px);
  color: #000;
  margin-bottom: 16.6vw;
}
@media screen and (min-width: 768px) {
  .recipi-item .button a {
    margin-bottom: 0;
    font-size: 16px;
  }
}

.recipi-item .button a::after {
  content: "";
  display: inline-block;
  width: 3.8666666667vw;
  height: 2.5333333333vw;
  background-image: url("../images/recipi-arr-sp.png");
  background-size: cover;
  background-position: center;
  position: relative;
}
@media screen and (min-width: 768px) {
  .recipi-item .button a::after {
    width: 14px;
    height: 9px;
    background-image: url("../images/recipi-arr-pc.png");
  }
}

.recipi-item-box {
  margin-bottom: 2em;
}
@media screen and (min-width: 768px) {
  .recipi-item-box {
    margin-bottom: 109px;
    display: flex;
    justify-content: space-between;
  }
}

.recipi-item {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .recipi-item {
    width: min(31%, 330px);
  }
}

.recipi-bunner {
  margin-bottom: 175px;
}
@media screen and (min-width: 768px) {
  .recipi-bunner {
    margin-bottom: 131px;
  }
}

#store {
  margin-top: 10vw;
  margin-bottom: 0;
  padding-bottom: 8vw;
  background-color: #e5ecef;
}
@media screen and (min-width: 768px) {
  #store {
    padding-bottom: 50px;
  }
}

#store .store-header {
  width: 100%;
  transform: translateY(-95%);
}

#store .title {
  margin-bottom: 4.6666666667vw;
}
@media screen and (min-width: 768px) {
  #store .title {
    margin-bottom: 35px;
  }
}

#store .text {
  margin-bottom: 6.6666666667vw;
}
@media screen and (min-width: 768px) {
  #store .text {
    margin-bottom: 50px;
  }
}

#store .text p {
  text-align: center;
}

#store ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#store li {
  width: 41.6vw;
  height: 8.8vw;
  margin-bottom: 4.2666666667vw;
}
@media screen and (min-width: 768px) {
  #store li {
    width: 240px;
    height: 50px;
    margin-bottom: 35px;
  }
}

#store li.empty {
  width: 42.8vw;
  height: 1px;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  #store li.empty {
    width: 240px;
    height: 1;
    margin-bottom: 0;
  }
}

#store li a {
  display: flex;
  width: 100%;
  height: 100%;
  background-color: #4B8EA9;
  border-radius: 33px;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 2.9333333333vw;
  text-decoration: none;
  position: relative;
  padding-right: 1em;
}
@media screen and (min-width: 768px) {
  #store li a {
    font-size: 16px;
  }
}

#store li:nth-child(1) a {
  background-color: #447E95;
}

#store li:nth-child(2) a {
  background-color: #4B8EA9;
}

#store li:nth-child(3) a {
  background-color: #447E95;
}

#store li:nth-child(4) a {
  background-color: #4B8EA9;
}

#store li:nth-child(5) a {
  background-color: #4B8EA9;
}

#store li:nth-child(6) a {
  background-color: #447E95;
}

#store li:nth-child(7) a {
  background-color: #4B8EA9;
}

#store li:nth-child(8) a {
  background-color: #447E95;
}

#store li:nth-child(9) a {
  background-color: #447E95;
}

#store li:nth-child(10) a {
  background-color: #4B8EA9;
}

#store li:nth-child(11) a {
  background-color: #447E95;
}

#store li:nth-child(12) a {
  background-color: #4B8EA9;
}

#store li:nth-child(13) a {
  background-color: #4B8EA9;
}

#store li:nth-child(14) a {
  background-color: #447E95;
}

#store li:nth-child(15) a {
  background-color: #4B8EA9;
}

#store li:nth-child(16) a {
  background-color: #447E95;
}

#store li:nth-child(17) a {
  background-color: #447E95;
}

#store li:nth-child(18) a {
  background-color: #4B8EA9;
}

#store li:nth-child(19) a {
  background-color: #447E95;
}

#store li:nth-child(20) a {
  background-color: #4B8EA9;
}

#store li a::after {
  content: "";
  display: inline-block;
  width: min(2.6vw, 19px);
  height: min(2.6vw, 19px);
  background-image: url("../images/store-arr.png");
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translate(-100%, -50%);
}

#store02 {
  background-color: #e5ecef;
  margin-bottom: 0;
}

#store02 .title {
  position: relative;
  height: 20vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #4B8EA9;
  color: #fff;
  font-size: 4.8vw;
  text-align: center;
  margin-right: -6vw;
  margin-left: -6vw;
}
@media screen and (min-width: 768px) {
  #store02 .title {
    height: 153px;
    font-size: 36px;
    margin-top: -30px;
    margin-left: -30px;
    margin-right: -30px;
    border-radius: 20px 20px 0 0;
  }
}

#store02 .title span {
  font-size: 3.2vw;
}
@media screen and (min-width: 768px) {
  #store02 .title span {
    font-size: 24px;
  }
}

#store02 .title::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #4b8ea9 transparent transparent transparent;
}

#store02 dl {
  display: flex;
  flex-wrap: wrap;
}
#store02 .store02-list {
  padding-bottom: 80px;
}
@media screen and (min-width: 768px) {
  #store02 .store02-list {
    background-color: #fff;
    padding: 30px;
    border-radius: 20px;
  }
}

#store02 dl {
  padding-top: 30px;
  padding-bottom: 10px;
}
@media screen and (min-width: 768px) {
  #store02 dl {
    padding-left: 105px;
    padding-top: 40px;
    padding-bottom: 20px;
  }
}

@media screen and (min-width: 768px) {
  #store02 dl:not(:last-child) {
    border-bottom: 1px solid #ccc;
  }
}

#store02 dt {
  width: 100%;
  color: #447E95;
  font-size: 3.7333333333vw;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  #store02 dt {
    width: 105px;
    font-size: 18px;
    margin-left: -105px;
    margin-bottom: 0;
  }
}

#store02 dd {
  width: 49%;
  font-size: 3.0666666667vw;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  #store02 dd {
    width: 230px;
    font-size: 16px;
  }
}

.title-konbu {
  background-image: url("../images/iwate-wakame-footer-sp.png"), url("../images/recipe-konbu-kv-sp.jpg");
  background-position: center -10px, center top;
  background-size: 100% auto, 100% auto;
  background-repeat: no-repeat, no-repeat;
  padding-top: 25.3333333333vw;
  position: relative;
}
@media screen and (min-width: 768px) {
  .title-konbu {
    background-image: url("../images/iwate-wakame-footer-pc.png"), url("../images/recipe-konbu-kv-pc.jpg");
    padding-top: 168px;
  }
}

.title-konbu {
  position: relative;
  height: 132vw;
  padding-bottom: 53.3333333333vw;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 7.2vw;
  line-height: 1.6;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .title-konbu {
    height: 915px;
    padding-bottom: 400px;
    font-size: 54px;
  }
}

.title-konbu::after {
  content: "";
  display: block;
  width: 100%;
  height: 53.3333333333vw;
  background-color: #fff;
  position: absolute;
  bottom: -20px;
  left: 0;
  border-top-right-radius: 260px;
}
@media screen and (min-width: 768px) {
  .title-konbu::after {
    width: calc(100% - 8.75vw);
    height: 420px;
    border-top-right-radius: 25vw;
  }
}

main #recipe-konbu i {
  color: #685820;
}

.konbu-detail {
  position: relative;
  margin-top: -53.3333333333vw;
  padding-top: 105.6vw;
  border-top-right-radius: 34.6666666667vw;
  background-image: url("../images/pic-about-konbu01-sp.png");
  background-position: center 16.5333333333vw;
  background-size: 89.2vw auto;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .konbu-detail {
    margin-top: -400px;
    padding-top: 0;
    border-top-right-radius: 400px;
    background-image: url("../images/pic-about-konbu01-pc.png");
    background-size: 760px auto;
    background-position: calc(50% - 380px) 130px;
    background-repeat: no-repeat;
  }
}

.konbu-detail .title {
  margin-bottom: 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .konbu-detail .title {
    margin-bottom: 40px;
  }
}

.konbu-detail .inner {
  margin-bottom: 18.6666666667vw;
}
@media screen and (min-width: 768px) {
  .konbu-detail .inner {
    margin-bottom: 140px;
  }
}

.konbu-detail .inner:first-child .title {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .konbu-detail .inner:first-child .title {
    width: 430px;
    padding-top: 290px;
    margin: 0 0 55px auto;
  }
}

@media screen and (min-width: 768px) {
  .konbu-detail .inner:first-child .text {
    width: 430px;
    margin: 0 0 0 auto;
  }
}

#recipe-konbu .recipi-item .button::after {
  background-color: #B2CF5E;
}

footer .footer-wave {
  width: 100%;
  transform: translateY(-95%);
}

footer {
  background-color: #4B8EA9;
  color: #fff;
  padding-bottom: 148px;
  margin-top: 10vw;
}

footer h2 {
  display: flex;
  align-items: center;
  margin-bottom: 12vw;
  font-size: 3.2vw;
}
@media screen and (min-width: 768px) {
  footer h2 {
    margin-bottom: 90px;
    font-size: 18px;
  }
}

footer h2 strong {
  font-size: 4.2666666667vw;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  footer h2 strong {
    font-size: 26px;
  }
}

footer h2 img {
  display: block;
  width: 17.7333333333vw;
  height: auto;
}
@media screen and (min-width: 768px) {
  footer h2 img {
    width: 109px;
  }
}

footer h2 div {
  display: block;
}
@media screen and (min-width: 768px) {
  footer h2 div {
    width: calc(100% - 18.7vw);
    padding-left: 1em;
    height: auto;
  }
}

footer address {
  font-size: 3.4666666667vw;
}
@media screen and (min-width: 768px) {
  footer address {
    font-size: 20px;
  }
}

/*---------------------swiper-----------------------*/
.swiper {
  width: 100%;
  height: 140vw;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
@media screen and (min-width: 768px) {
  .swiper {
    width: 100%;
    height: 55.43vw;
    top: 110px;
  }
}

.swiper-pagination {
  display: none;
}
@media screen and (min-width: 768px) {
  .swiper-pagination {
    display: block;
  }
}

.swiper-slide img {
  width: 100%;
}

.swiper-frame {
  position: absolute;
  bottom: 8vw;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 51.94vw;
  background-image: url("../images/kv-frame-sp.png");
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .swiper-frame {
    bottom: 10px;
    height: 16.56vw;
    background-image: url("../images/kv-frame-pc.png");
  }
}

.swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
  display: none;
}
@media screen and (min-width: 768px) {
  .swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: block;
    transform: translate(-31vw, -4.5vw);
  }
}

.swiper-pagination-bullet {
  background-color: #ffffff;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background-color: #b9d0da;
}

.swiper-button-next, .swiper-button-prev {
  content: url("../images/swiper-button-prev.png");
  width: 10.6666666667vw;
  height: 10.6666666667vw;
  top: 63.2vw;
  left: 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .swiper-button-next, .swiper-button-prev {
    width: 5vw;
    height: 5vw;
    top: 80%;
    left: 50%;
    transform: translateX(-33.125vw);
  }
}

.swiper-button-next {
  transform: scale(-1, 1);
  left: auto;
  right: 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .swiper-button-next {
    left: 50%;
    right: auto;
    transform: translateX(-26.375vw) scale(-1, 1);
  }
}



/* 20220323 SH 追記 */
/*
#glnv-click:checked ~ header label.navbar-burger {
  width:100%; height:100vh; background-color:rgba(0, 0, 0, .5); z-index:0;
}
#glnv-click:checked ~ header .glnv .navbar-burger span:nth-child(1),
#glnv-click:checked ~ header .glnv .navbar-burger span:nth-child(2),
#glnv-click:checked ~ header .glnv .navbar-burger span:nth-child(3) { display:none; }
@media screen and (min-width: 768px) { .navbar-menu { width:100%; } }
*/

@media screen and (max-width: 768px) { #store02 { background-color: #FFF; } }
@media screen and (min-width: 768px) { main #recipe h2 br { display:none; } }
.konbu-detail .button::after { background-color: #b2cf5e; }
#iwate-wakame h2 br { display:none; }
@media screen and (min-width: 768px) { #iwate-wakame h2 br { display:inline-block; } }
@media screen and (min-width: 768px) { main #about-konbu h2 br { display:none; } }
#about-konbu h2 i { color:#6f7510; }
/* 20220419追記 */
@media screen and (min-width: 768px) { #movie .youtube iframe { height:100%; } }

